@charset "utf-8";

/* 
 * policy CSS Document
*/

/* **************************************** *
* privacy page
* **************************************** */

/**
* 개인정보처리방침
* 
* @author B-WORKER
* @requires policy/sub01.php
* 
*
*/
.sub-content .policy-page h3{font-weight:700; font-size:19rem; color:#222}
.sub-content .policy-page h3 + *{margin-top:20rem !important}
.sub-content .policy-page--email h3{font-size:29rem}

.policy-page{padding-top:180rem}
.policy-page ul li, .policy-page p{line-height:1.6; font-weight:400; font-size:16rem; color:#666; font-family:var(--lang-ko)}
.policy-page p{line-height:1.6; margin-top:0 !important}
.policy-page ul li{margin-bottom:8rem}
.policy-page ul li:last-child{margin:0}
.policy-page ul li ul{margin-top:5rem; margin-bottom:20rem}
.policy-page ul li ul li{margin-bottom:2rem; font-size:15rem}
.policy-page ul li strong{display:block; margin-top:25rem; color:var(--b-01)}
.policy-page .policy-box{padding:40rem 0; border-bottom:1rem solid #ddd}
.policy-page .policy-intro{padding:30rem; border:1px solid #ddd}
.policy-page .policy-box:last-child{padding-bottom:0; border:none}
.policy-page .policy-box h3{color:var(--b-title);margin-bottom: 20rem;}
.policy-page--email i{display:block; margin-top:40rem; font-family:var(--lang-ko); font-weight:600; font-size:16rem; color:var(--c-primary); letter-spacing:-0.2rem}
.policy-page--email .policy-box{padding:0 !important}

.policy-title{margin-bottom:60rem; font-size:45rem; color:var(--b-01)}

.policy .sub-content{padding-top:120rem}
.policy #lnb{display:none}

@media (max-width: 1023px){
	.policy-title{font-size:30rem; margin-bottom:45rem}
	.policy-page ul li{margin-bottom:4rem}

	.sub-content .policy-page h3{line-height:1.4; font-size:17rem}
}

@media (max-width: 540px){
	.policy-title{margin-bottom:30rem; font-size:22rem}
    .policy-page{padding-top: 130rem;}
	.policy-page ul li, .policy-page p{font-size:15rem}
	.policy-page ul li{margin-bottom:3rem}
	.policy-page .policy-box{padding:25rem 0}
	.policy-page .policy-intro{padding:20rem}
	.policy-page--email i{font-size:15rem}
    .policy-page .policy-box h3{margin-bottom: 5rem;font-size: 16rem;}
    .policy-page ul li strong {margin-top: 16rem;}

	.sub-content .policy-page h3{font-size:15rem}
	.sub-content .policy-page h3 + *{margin-top:5rem !important}
}

/* === 이메일무단수집거부 풀하이트 센터 === */
.sub-content:has(.policy-page--email){padding-top:0}
.policy-page--email{min-height:var(--height-full); padding:160rem 0 100rem; display:flex; flex-direction:column; align-items:center; justify-content:center; box-sizing:border-box}
.policy-page--email .wrap{width:100%}
@media (max-width: 1023px){
	.policy-page--email{padding:130rem 0 80rem}
}
@media (max-width: 540px){
	.policy-page--email{padding:110rem 0 60rem}
}